body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	background-image:url(../images/skin/bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #58595b;
}
a:link {
	text-decoration: none;
	color: #57774a;
	outline:none
}
a:visited {
	text-decoration: none;
	color:	#57774a;
}
a:hover {
	text-decoration: underline;
	color:	#57774a;
}
a:active {
		text-decoration: none;
	color:	#57774a;
	outline:none
}
a.bodyLink {
	text-decoration: underline;
	color: #57774a;
}
a.bodyLink:visited {
	text-decoration: underline;
	color:	#57774a;
}
a.bodyLink:hover {
	text-decoration: underline;
	color:	#57774a;
}
a.bodyLink:active {
		text-decoration: underline;
	color:	#57774a;
}
a.footer {
	color:#58595b;
	text-decoration: underline;
}
a.footer:visited {
	color:#58595b;
	text-decoration: underline;
}
a.footer:hover {
	color:#58595b;
	text-decoration: underline;
}
a.footer:active {
	color:#58595b;
	text-decoration: underline;
}
a.header {
	color:#fff;
	text-decoration: underline;
}
a.header:visited {
	color:#fff;
	text-decoration: underline;
}
a.header:hover {
	color:#fff;
	text-decoration: underline;
}
a.header:active {
	color:#fff;
	text-decoration: underline;
}


a.mainLink {
	color:#8c8e7d;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	text-decoration: underline;
}
a.mainLink:visited {
	color:#8c8e7d;
	text-decoration: underline;
}
a.mainLink:hover {
	color:#8c8e7d;
	text-decoration: underline;
}
a.mainLink:active {
	color:#8c8e7d;
	text-decoration: underline;
}

img {
	border: none;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:18px;
	color:#3d6232;
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:12px;
	line-height:18px;
	display:inline;
	color:#3d6232;
}
h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	color:#3d6232;
	display:inline;
}
h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	font-size:14px;
	color:#3d6232;
	display:inline;
}
h5 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	font-size:12px;
	color:#3d6232;
	display:inline;
}
h6 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:14px;
	color:#3d6232;
	display:inline;
}

.oneColFixCtrHdr #wrapper {
	background-image:url(../images/skin/left_leaf.gif);
	background-position: 0px 170px;
	background-repeat:no-repeat;
	width: 1121px;
	margin: 0 auto;
	text-align: center;
}
.oneColFixCtrHdr #container {
	width: 991px;
	margin: 0 auto;
	text-align: left;
}
.oneColFixCtrHdr #header {
	height:102px;
	margin: 0;
	padding: 0;
	background-image:url(../images/skin/top_leaf.gif);
	background-position: 736px 33px;
	background-repeat:no-repeat;
}
.oneColFixCtrHdr #header h1 {
	margin: 0;
	padding: 0;
}
.oneColFixCtrHdr #mainContent {
	background: #FFFFFF;
	background-image:url(../images/skin/tl_curve.gif);
	background-repeat:no-repeat;
	margin: 0;
	padding: 0 20px;
}
.oneColFixCtrHdr #footer {
	font: 11px Georgia, Geneva, Verdana, Arial, Helvetica, sans-serif;
	height:205px;
	background-image:url(../images/skin/river.jpg);
	background-position:top;
	background-repeat:no-repeat;
	text-align:center;
	color:#58595b;
	clear:both;
}


.footnote_small {font-size:10px;list-style-type:none;}

.top_14 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	color:#3d6232;
}

.top_13{
	font-size: 13px;
}

p.top_13 {
	margin-top: 2px;
}



.green {color:#3d6232;}

.homeBucket {
	width:191px;
	height:18px;
	padding:4px 8px;
	background-color:#b7c7a3;
	background-image:url(../images/hdr_bg_end.gif);
	background-position:top right;
	background-repeat:no-repeat;
}

td.formArea {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	line-height:24px;
	color: #333333;
}

.subheader {
color:#666666; 
font-family:Georgia, 'Times New Roman', Times, serif; 
font-size:16px;
font-style:italic;
}


.commentMemberNum {
	font-family:Georgia, 'Times New Roman', Times, serif; font-weight:bold; font-size:11px; color:#57774a; padding:5px 10px;
}
.commentLink {
	font-family:Georgia, 'Times New Roman', Times, serif; font-size:11px; color:#57774a; padding:5px 10px;
	text-decoration: underline;
}
a.commentLink {
	color:#57774a;
	text-decoration: underline;
}
a.commentLink:visited {
	color:#57774a;
	text-decoration: underline;
}
a.commentLink:hover {
	color:#57774a;
	text-decoration: underline;
}
a.commentLink:active {
	color:#57774a;
	text-decoration: underline;
}
.commentNote {
	color:#57774a; padding:5px 10px;
}
.commentLinkNormal {
	color:#57774a; padding:5px 10px;
}
a.commentLinkNormal {
	color:#57774a;
	text-decoration: underline;
}
a.commentLinkNormal:visited {
	color:#57774a;
	text-decoration: underline;
}
a.commentLinkNormal:hover {
	color:#57774a;
	text-decoration: underline;
}
a.commentLinkNormal:active {
	color:#57774a;
	text-decoration: underline;
}
.commentsBody {
	font-family:Georgia, "Times New Roman", Times, serif;
}


/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: ALTERNATING ROW COLORS */

.row1 {
	background-color:#dee5d5;
}

.row2 {
	/*background-color:#000000;*/
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: INGREDIENTS FORM */

fieldset { border: none; clear: both}
#add-ingredient-panel { clear: both}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: FOOD VERTICAL */
.homeBucket h4 a
{
text-decoration:none;
color:#3D6232;
}

.productBox
{
	width:400px;
	height:200px;
}

.productBox span
{	display:block;
	width:200px;
	float:left;
	margin-top:20px;
	margin-left:10px;
}

.productBox img
{	display:block;
	float:left;	
}
.prodTitle
{
	height:18px;
	padding:4px 8px;
	clear:both;
}

.prodTitle h4 a
{
	color:#3D6232;
	font-weight:bold;
}
.prodLanding #mainContent
{
padding-top:0px;
}
.prodLanding #mainContent .breadcrumb
{
padding-left:25px;
}
 #mainContent .breadcrumb
{
padding-bottom:7px;
padding-top:7px;
}

.cg_module img
{
	display:block;
	float:left;
	margin:0 15px 0 0;
}

.cg_module .fma_story
{
	float:left;
margin:0;
width:450px;
	margin-left:5px;
}
.clear
{
clear:both;
font-size:0;
height:0;
line-height:0;
}



fieldset {width: 100%;}
legend {color: #333333;font-weight: bold;margin: 0 5px;background-color: #FFFFFF;}
fieldset ol {}
fieldset li {display:inline;margin:0 0 15px 0;float:left;}
label {display:block;}
input.contact, select.contact, textarea.contact {border:solid 1px #CCCCCC;margin:2px 0;}
.field_150 {padding:3px;width:165px;}
.field_300 {padding:3px;width:355px;}
.field_left {width:190px;}
.field_right {width:173px;}
.field_span {width:363px;}
select {
	/*padding:3px;*/
	width:173px;
}
textarea {width:363px;height:150px;}
fieldset li.opt {display:block;float:none;}
textarea {color: #666666;}


.error {color:#990000; font-weight:bold;}

#flashEmbed {margin-bottom:35px}

.oneColFixCtrHdr #mainContent {width:951px;}

#llf-logo {position:absolute; top:24px; }
.llf-quick-links {position:absolute; right:0; top:10px}

#home-buckets {width:456px; overflow:hidden; margin:0 14px 0 0; float:left}
	.home-bucket {
		width:220px;
		float:left; 
		margin-right:9px;
        _margin-right:3px;
		background-color:#dfe6d6;
		}
	.home-bucket.last { margin-right:0;}
	
	.home-bucket h4 {
		height:26px; 
		padding:7px 0 0 10px;
		margin:0;
		font-size:15px;
		color:#fff;
		font-style:normal;
		display:block;
		text-transform:uppercase;
		background-image:url(../images/home-title-corner.gif);
		background-position:left;
		background-repeat:no-repeat;
		background-color:#8c8e7d;
		}
		
		.bucket-body {
			width: 193px;
			padding:15px;
			min-height: 300px;
			_height: auto !important;
			height: 355px;
			color:#444
			}
		.bucket-body a img{margin-bottom:10px}
		
		a.home-bucket-link {color:#c43731; font:11px Verdana, Geneva, sans-serif; text-decoration:underline; font-style:italic}
		a.home-bucket-link.right {display:block; text-align:right}
		a.home-bucket-link.wide	{display:block;width:200px;}
		
	
		
	#coupon-signup {
		background-image:url(../images/home-coupon.jpg);
		background-repeat:no-repeat;
		background-color:#8c8e7d;
		height:149px;
		width:456px;
		margin-top:20px;
		position:relative;
		}
		
		
		#coupon-signup input.input {
			position:absolute;
			bottom:20px;
			left:120px;
			width:120px;
	
			}
			input {
			color:#888;
			outline:none;
			background-color:#fff;
			transition: all 0.25s ease-in-out;
			-webkit-transition: all 0.25s ease-in-out;
			-moz-transition: all 0.25s ease-in-out;
			}
			input:focus {
				color:#000;
				outline:none;
				box-shadow: 0 0 5px rgba(255, 255, 255, 1);
				-webkit-box-shadow: 0 0 5px rgba(255, 255, 255, 1);
				-moz-box-shadow: 0 0 5px rgba(255, 255, 255, 1);
			}
			
		
		#coupon-signup .submit {
			position:absolute;
			bottom:15px;
			left:250px;
			background-image:url(../images/btn-coupon-signup-joinus.jpg);
			height:30px;
			width:82px;
			background-repeat:no-repeat;
			text-indent:-9999em;
			border:none
			}
			
			
			#bucketWrapper {width:951px; margin-bottom:30px; overflow:hidden}
			
		
		
		#recipe-col-wrapper {width:520px; overflow:hidden}
		#recipe-col-1{width:250px; margin-right:20px; float:left}
		#recipe-col-2 {width:250px; float:left}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: UPDATES */	

.prod-request {
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	color: #464646;
	display: block;
	margin-bottom: 0;
}

	
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.findGrocery
{
	position: relative;
	top: -25px;
}


#nav sup 
{ 
	vertical-align: text-top;
//	font-size: 8px;
	position: relative;
	top: -0.3em;	 
}

sup
{
	vertical-align: text-top;
	font-size: 8px; 		
}
.ingredients a
{
	text-decoration: none;
}
.ingredients a:hover{
	border-bottom: 1px solid;
	display: inline;
}